<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.goods.dao.GoodsSkuDao">

    <insert id="insertGoodsSku" parameterType="com.sqx.modules.goods.entity.GoodsSku" useGeneratedKeys="true" keyProperty="skuId">
        insert into goods_sku (goods_id, parent_id, sku_name, goods_money, sales, inventory, attr_name)
        values (#{goodsId}, #{parentId}, #{skuName}, #{goodsMoney}, #{sales}, #{inventory}, #{attrName})
    </insert>

</mapper>